/* ================================================= */
/* CSS for control sap.ui.commons/MessageBar.control */
/* ================================================= */
/*****************************************************/
/*                 Gold Reflection                   */
/*****************************************************/

.sapUiMsgBar {
	background-color: @sapUiHighlight;
}

/* Styling the Icons-Counters container: */
.sapUiMsgBarSums {
	background-color: @sapUiExtraLightBG;
	background-image: none;
	border: 1px solid @sapUiHighlight;
}

.sapUiMsgBarOpen .sapUiMsgBarSums {
	background-color: @sapUiExtraLightBG;
	background-image: none;
}

.sapUiMsgBarHome:hover {
	background-color: @sapUiHighlight;
	border: 1px solid @sapUiWhiteBorder;
}